<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="19529" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="19519"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" reuseIdentifier="HWToolListCell" id="gTV-IL-0wX" customClass="HWToolListCell">
            <rect key="frame" x="0.0" y="0.0" width="103" height="101"/>
            <autoresizingMask key="autoresizingMask"/>
            <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center">
                <rect key="frame" x="0.0" y="0.0" width="103" height="101"/>
                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                <subviews>
                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="tianjia_icon" translatesAutoresizingMaskIntoConstraints="NO" id="lA5-PY-LTY">
                        <rect key="frame" x="41.5" y="32.5" width="20" height="20"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="20" id="Jik-wv-QVa"/>
                            <constraint firstAttribute="width" constant="20" id="KCw-wG-Yj0"/>
                        </constraints>
                    </imageView>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="添加书签" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="FVw-Tf-Nhd">
                        <rect key="frame" x="24.5" y="62.5" width="54" height="16"/>
                        <fontDescription key="fontDescription" type="system" pointSize="13"/>
                        <nil key="textColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                </subviews>
            </view>
            <viewLayoutGuide key="safeArea" id="SEy-5g-ep8"/>
            <constraints>
                <constraint firstItem="FVw-Tf-Nhd" firstAttribute="top" secondItem="lA5-PY-LTY" secondAttribute="bottom" constant="10" id="AKA-gv-KPL"/>
                <constraint firstItem="lA5-PY-LTY" firstAttribute="centerY" secondItem="gTV-IL-0wX" secondAttribute="centerY" constant="-8" id="RfH-W7-K98"/>
                <constraint firstItem="lA5-PY-LTY" firstAttribute="centerX" secondItem="gTV-IL-0wX" secondAttribute="centerX" id="WM0-5r-4Tg"/>
                <constraint firstItem="FVw-Tf-Nhd" firstAttribute="centerX" secondItem="gTV-IL-0wX" secondAttribute="centerX" id="xX4-zf-Lu5"/>
            </constraints>
            <size key="customSize" width="103" height="101"/>
            <connections>
                <outlet property="iconImageView" destination="lA5-PY-LTY" id="X1n-5Z-Oz6"/>
                <outlet property="nameLabel" destination="FVw-Tf-Nhd" id="hYu-iP-T8y"/>
            </connections>
            <point key="canvasLocation" x="176.08695652173915" y="151.00446428571428"/>
        </collectionViewCell>
    </objects>
    <resources>
        <image name="tianjia_icon" width="20" height="20"/>
    </resources>
</document>
